    The following table presents the available commands:

    FUNCTION                           KEYSTROKES
    ================================== =================================
    Character left                     <Ctrl-S> or <Left Arrow>
    Character right                    <Ctrl-D> or <Right Arrow>
    Word left                          <Ctrl-A> or <Ctrl-Left Arrow>
    Word right                         <Ctrl-F> or <Ctrl-Right Arrow>
    Line up                            <Ctrl-E> or <Up Arrow>
    Line down                          <Ctrl-X> or <Down Arrow>
    Scroll up                          <Ctrl-W>
    Scroll down                        <Ctrl-Z>
    Page up                            <Ctrl-R> or <PgUp>
    Page down                          <Ctrl-C> or <PgDn>
    Beginning of file                  <Ctrl-Q> R or <Ctrl-PgUp>
    End of file                        <Ctrl-Q> C or <Ctrl-PgDn>
    Beginning of line                  <Ctrl-Q> S or <Home>
    End of line                        <Ctrl-Q> D or <End>
    Top of screen                      <Ctrl-Q> E or <Ctrl-Home>
    Bottom of screen                   <Ctrl-Q> X or <Ctrl-End>
    Top of block                       <Ctrl-Q> B
    Bottom of block                    <Ctrl-Q> K
    Jump to marker 0..3                <Ctrl-Q> 0..<Ctrl-Q> 3
    Set market 0..3                    <Ctrl-K> 0..<Ctrl-K> 3
    Previous cursor position           <Ctrl-Q> P
    New line                           <Ctrl-M> or <Enter>
    Insert line                        <Ctrl-N>
    Insert control character           <Ctrl-P> {character}
    Tab                                <Ctrl-I> or <Tab>
    Delete current character           <Ctrl-G> or <Del>
    Delete character left              <Ctrl-H> or <Backspace>
    Delete word                        <Ctrl-T>
    Delete to end of line              <Ctrl-Q> Y
    Delete line                        <Ctrl-Y>
    Find                               <Ctrl-Q> F
    Find-and-replace                   <Ctrl-Q> A
    Find next                          <Ctrl-L>
    Begin block                        <Ctrl-K> B or <F7>
    End block                          <Ctrl-K> K or <F8>
    Copy block                         <Ctrl-K> C
    Move block                         <Ctrl-K> V
    Delete block                       <Ctrl-K> Y
    Hide block                         <Ctrl-K> H
    Mark current word as block         <Ctrl-K> T
    Read block from file               <Ctrl-K> R
    Write block to file                <Ctrl-K> W
    Print block                        <Ctrl-K> P
    Toggle insert mode                 <Ctrl-V> or <Ins>
    Toggle autoindent mode             <Ctrl-O> I
    Toggle fixed tabs                  <Ctrl-O> T
    Restore Line                       <Ctrl-Q> L
    Exit editor (save file)            <Ctrl-K> D or <Alt-X> or <F10>
    Quit editor (no save)              <Ctrl-K> Q

    Enter start- & end-parameter
    symbols (/E, /R only)              <F1>